{% extends 'base.html' %}
{% load static %}

{% block style %} {% static 'assignments/frontEnd.css' %} {% endblock %}

{% block title %} {{object.assignment_name}} {% endblock %}

{% block heading %} <h1 class="pageTitle"> {{object.assignment_name}} </h1> {% endblock %}

{% block content %}
    <h2> {{object.course.anotherFormat}} - {{object.course.section}} </h2>
    <p> <b>Description:</b> {{object.description}} <br>
        <b>Perfect Score:</b> {{object.perfect_score}} <br>
        <b>Passing Score:</b> {{object.passing_score}} <br>
    </p>
{% endblock %}

{% block navigation %}
    <button class="buttonLink" onclick="window.location.href='../../{{ object.get_absolute_url }}/edit';"> <b>Edit Assignment</b> </button>
{% endblock %}